/*     348195 : 타이틀 텍스트      */
.title__348195__ {font-size:0}
.title__348195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__348195__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__348195__.style_top p {padding-top:10px}
.title__348195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__348195__.style_right p {padding-right:14px}
.title__348195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__348195__.style_bottom p {padding-bottom:12px}
.title__348195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__348195__.style_left p {padding-left:14px}
.title__348195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__348195__.style_circle1 p {padding-left:18px}
.title__348195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__348195__.style_circle2 p {padding-left:18px}
.title__348195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__348195__ p {font-size:24px}
	.title__348195__.style_top p:before {width:24px}
	.title__348195__.style_right p:before {height:24px}
	.title__348195__.style_bottom p:before {width:24px}
	.title__348195__.style_left p:before {height:24px}
}

/*     348205 : 이미지      */
.img__348205__ {max-width:100%}
.img__348205__ * {box-sizing:border-box}
.img__348205__ a {display:block;vertical-align:top}
.img__348205__ img {width:px;vertical-align:top}

/*     348215 : 이미지      */
.img__348215__ {max-width:100%}
.img__348215__ * {box-sizing:border-box}
.img__348215__ a {display:block;vertical-align:top}
.img__348215__ img {width:px;vertical-align:top}

/*     348225 : 이미지      */
.img__348225__ {max-width:100%}
.img__348225__ * {box-sizing:border-box}
.img__348225__ a {display:block;vertical-align:top}
.img__348225__ img {width:px;vertical-align:top}

/*     348235 : 이미지      */
.img__348235__ {max-width:100%}
.img__348235__ * {box-sizing:border-box}
.img__348235__ a {display:block;vertical-align:top}
.img__348235__ img {width:px;vertical-align:top}

/*     348245 : 이미지      */
.img__348245__ {max-width:100%}
.img__348245__ * {box-sizing:border-box}
.img__348245__ a {display:block;vertical-align:top}
.img__348245__ img {width:px;vertical-align:top}

/*     461625 : 이미지      */
.img__461625__ {max-width:100%}
.img__461625__ * {box-sizing:border-box}
.img__461625__ a {display:block;vertical-align:top}
.img__461625__ img {width:px;vertical-align:top}

/*     461675 : 이미지      */
.img__461675__ {max-width:100%}
.img__461675__ * {box-sizing:border-box}
.img__461675__ a {display:block;vertical-align:top}
.img__461675__ img {width:px;vertical-align:top}

/*     461665 : 이미지      */
.img__461665__ {max-width:100%}
.img__461665__ * {box-sizing:border-box}
.img__461665__ a {display:block;vertical-align:top}
.img__461665__ img {width:px;vertical-align:top}

/*     461655 : 이미지      */
.img__461655__ {max-width:100%}
.img__461655__ * {box-sizing:border-box}
.img__461655__ a {display:block;vertical-align:top}
.img__461655__ img {width:px;vertical-align:top}

/*     461645 : 이미지      */
.img__461645__ {max-width:100%}
.img__461645__ * {box-sizing:border-box}
.img__461645__ a {display:block;vertical-align:top}
.img__461645__ img {width:px;vertical-align:top}

/*     461635 : 이미지      */
.img__461635__ {max-width:100%}
.img__461635__ * {box-sizing:border-box}
.img__461635__ a {display:block;vertical-align:top}
.img__461635__ img {width:px;vertical-align:top}

/*     461715 : 이미지      */
.img__461715__ {max-width:100%}
.img__461715__ * {box-sizing:border-box}
.img__461715__ a {display:block;vertical-align:top}
.img__461715__ img {width:px;vertical-align:top}

/*     461695 : 이미지      */
.img__461695__ {max-width:100%}
.img__461695__ * {box-sizing:border-box}
.img__461695__ a {display:block;vertical-align:top}
.img__461695__ img {width:px;vertical-align:top}

/*     461685 : 이미지      */
.img__461685__ {max-width:100%}
.img__461685__ * {box-sizing:border-box}
.img__461685__ a {display:block;vertical-align:top}
.img__461685__ img {width:px;vertical-align:top}

/*     461705 : 이미지      */
.img__461705__ {max-width:100%}
.img__461705__ * {box-sizing:border-box}
.img__461705__ a {display:block;vertical-align:top}
.img__461705__ img {width:px;vertical-align:top}

